{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-hangul/ibus-hangul",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-hangul_install",
            "desc": "测试ibus-hangul软件包的安装功能，验证是否能够成功安装。",
            "machine num": 1
        },
        {
            "name": "test_ibus-hangul_uninstall",
            "desc": "测试ibus-hangul软件包的卸载功能，验证是否能够成功卸载。",
            "machine num": 1
        },
        {
            "name": "test_ibus-hangul_rollback",
            "desc": "测试ibus-hangul软件包的回滚功能，验证是否能够成功回滚到上一个版本。",
            "machine num": 1
        },
        {
            "name": "test_ibus-hangul_function_install",
            "desc": "测试ibus-hangul软件包的安装功能，验证是否能够成功安装并确认安装后的文件存在。"
        }
    ]
}